.actions {
  /** --- SORT ACTION FILTER --- **/
  .action-item.sortable-filter {
    max-width: 190px;
    padding: 8px 0 15px 0;
    font-family: $Rubik-Font;
    font-weight: 500;
    font-size: 14px;
    color: rgba(67,74,84,0.80);

    .sort-by {
      font-family: $Rubik-Font;
      font-weight: 400;
      font-size: 10px;
      color: rgba(67,74,84,0.80);
      padding: 0 0 4px 16px;
      line-height: 12px;
    }

    .mdl-textfield__input,
    .mdl-textfield__label {
      padding: 0 0 0 16px;
    }

    .mdl-textfield__label {
      font-family: $Rubik-Font;
      font-size: 14px;
      color: rgba(67,74,84,0.80);
      font-weight: 500;
      top: 4px;
    }
    .mdl-textfield__label:after {
      display: none;
    }
  }
}

.mdl-dropdown.tether-element {
  background: #CCD1D9;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.24);
  border-radius: 0 0 4px 4px;
  padding: 0;

  .mdl-option__list {
    padding: 12px 32px 9px 16px;

    .mdl-option {
      font-family: $Rubik-Font;
      font-weight: 400;
      font-size: 12px;
      color: rgba(67,74,84,0.80);
      line-height: 13px;
      height: 13px;
      padding: 0 0;

      &:not(:nth-of-type(1)) {
        margin-top: 19px;
      }

      &:focus,
      &:hover {
        background: transparent;
      }
    }
  }
}
